Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 08:55:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hussain jubair                    Bot:  Hi again! Bot:  Please enter your name Customer:  hussain jubair Bot:  Hi Hussain Jubair ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555740468            12:32 PM, 29th Apr                     hussain jubair                    Ok           12:32 PM, 29th Apr                
      hussain jubair                    ??           12:35 PM, 29th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:39 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:42 PM, 29th Apr                     hussain jubair                    Ok           12:43 PM, 29th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           12:45 PM, 29th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:50 PM, 29th Apr                   Sohaib                   Hi Hussain, I have not received a response from you still, please confirm if we are still con
 nected?           12:53 PM, 29th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:55 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474598